View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001355aMuleExternal Connpublic2008-07-04 18:282010-01-28 21:15
Reporterbsdmaniak 
Assigned ToMarcell 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.1 
Target VersionFixed in VersionSVN 
Summary0001355: Compiled Failed If Flex Haven't --header-dir args
DescriptionThe compilation failed with this error:
./Scanner.l:191: error: `yylex_destroy' undeclared (first use this function)

It's reproducible only if you flex haven't --header-dir option.
Additional InformationI have a patch to fix it
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files? file icon patch-src_Makefile_in [^] (692 bytes) 2008-07-04 18:28 [Show Content]

- Relationships

-  Notes
(0002860)
Wuischke (manager)
2008-07-06 23:17

Makefile.in is a generated file, could you please patch makefile.am?
(0003368)
Marcell (developer)
2010-01-28 19:43

Fixed in SVN 9979.
(0003369)
sturedman (developer)
2010-01-28 21:15

Assigned to Marcell to get it out of the unassigned list.

- Issue History
Date Modified Username Field Change
2008-07-04 18:28 bsdmaniak New Issue
2008-07-04 18:28 bsdmaniak File Added: patch-src_Makefile_in
2008-07-04 18:28 bsdmaniak Operating System => Any
2008-07-06 23:17 Wuischke Note Added: 0002860
2010-01-28 19:43 Marcell Note Added: 0003368
2010-01-28 19:43 Marcell Status new => resolved
2010-01-28 19:43 Marcell Resolution open => fixed
2010-01-28 19:43 Marcell Build => SVN 9979
2010-01-28 19:43 Marcell Fixed in Version => SVN
2010-01-28 21:14 sturedman Status resolved => feedback
2010-01-28 21:14 sturedman Resolution fixed => reopened
2010-01-28 21:15 sturedman Note Added: 0003369
2010-01-28 21:15 sturedman Assigned To => Marcell
2010-01-28 21:15 sturedman Status feedback => resolved
2010-01-28 21:15 sturedman Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker